System Requirements for IBM UrbanCode Deploy

Detailed system requirements


Review the system requirements for IBM UrbanCode Deploy for the details regarding which hardware and software is supported for use with this product.


Always up-to-date system requirement reports can be dynamically generated using the Software Product Compatibility Reports (SPCR) tool.

For your convenience, the tabs below identify the supported releases of IBM UrbanCode Deploy from which you can select detailed system requirement reports for different contexts (by Operating System, by component). Note that clicking a link will always generate a new, up-to-date report.

Tab navigation

6.1.3 Release

6.1.2 Release

6.1.1 Release

6.1 Release

6.0.1 Release

6.0 Release

Related information

Software Product Compatibility Reports
V.R.M.F. Maintenance Stream Delivery Vehicle glossary

Document information

More support for:

IBM UrbanCode Deploy

Software version:

6.0, 6.0.1, 6.1, 6.1.1, 6.1.2, 6.1.3

Operating system(s):

AIX, HP-UX, Linux, OS X, Solaris, Windows, Windows Mobile

Reference #:


Modified date:


Translate my page

Content navigation